Firewall
List Firewall Groups
get
/firewall/groupsList all firewall groups in your projects.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Responses
Successful Response
application/json
array<FirewallGroupOut>
id*integer
project_id*integer
name*string
rules*array<FirewallRuleSchema>
Properties (5)
direction*string
Value in
"in""out"protocol*string
Value in
"tcp""udp""icmp""gre"port?string | null
source?string | null
comment?string | null
enabled*boolean
vps_count?integer
Default
0baremetal_count?integer
Default
0